Forum Sketchup Artlantis Archicad
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Galerie


Dimensions réelles d'un composant Empty
Ton bloc notes
Derniers sujets
» [ SKETCHUP tutos ] SUPPRIMER le LOGO (filigrane) ajouté par 3D Warehouse
par jerryvento Ven 12 Aoû 2022 - 11:22

» [AUTRES LOGICIELS] MagicaVoxel!
par Pilou Ven 12 Aoû 2022 - 1:20

» [ SKETCHUP tutos ] 3D Warehouse pour Sketchup 2017
par jerryvento Jeu 11 Aoû 2022 - 11:45

» [ CHAINE TWITCH ] les replay de mes live sur Twitch
par tenrev Jeu 11 Aoû 2022 - 8:54

» [ CHAINE TWITCH ] Nouveau live ce jour 10 aout 2022 à 15h
par tenrev Mer 10 Aoû 2022 - 13:12

» [ PRESENTATION ] Archigilles
par tenrev Mar 9 Aoû 2022 - 23:06

» [ CHAINE TWITCH ] première diffusion en live
par simjoubert Lun 8 Aoû 2022 - 18:43

» [ SKETCHUP plugins ] sj_AddDCAttribut création d'attribut sur une sélection d'instances de composants
par simjoubert Lun 8 Aoû 2022 - 0:18

» [ ARCHICAD-OBJETS GDL ] Bardage bois horizontal à tester / Accessoire de mur
par Benjamin.Chvn Ven 5 Aoû 2022 - 11:42

» [ SKETCHUP plugins ] Didier Bur revient dans la course!
par JDD Jeu 4 Aoû 2022 - 17:53

» [ le forum] inserer vos vidéos youtube sur le forum avec quelques paramètres
par tenrev Jeu 4 Aoû 2022 - 15:15

» [ SKETCHUP généralité ] Animation SketchUp 2017
par jerryvento Mar 2 Aoû 2022 - 13:07

» [ SKETCHUP tutos ] ASTUCE Faire apparaître les Ouvertures dans un mur entre 2 scènes
par jerryvento Mar 2 Aoû 2022 - 11:19

» [ BLENDER ] BagaPie modifier V7 et BagaPie Assets V3
par JDD Dim 31 Juil 2022 - 16:08

» [ SKETCHUP généralité ] Chaine twitch sketchup.tv
par tenrev Dim 31 Juil 2022 - 11:45

» [ ARCHICAD ] Encadrements de fenêtres
par Nùmenor Ven 29 Juil 2022 - 9:53

» [ ARCHICAD ] Archicad 26
par VertiKal Jeu 28 Juil 2022 - 17:29

» [ ARTLANTIS ] Ajouter des objets
par AK40Cess Jeu 28 Juil 2022 - 12:28

» [ PRESENTATION ] Bonjour a tous
par Coulou Jeu 28 Juil 2022 - 9:16

» [ SKETCHUP tutos ] de sketchup vers un catalogue Indesign
par tenrev Mer 27 Juil 2022 - 14:57

» [ ARCHICAD ] Détail de baie en coupe (retour bardage linteau et appui)
par nono.lerat Mer 27 Juil 2022 - 14:05

» [ WIP ] Extension par surélévation
par VertiKal Mer 27 Juil 2022 - 7:17

» [Chaine Twitch] fil pour poster vos souhaits de programmes à venir sur la chaine
par simjoubert Mar 26 Juil 2022 - 21:54

» [ TEXTURES ET SHADERS ] six ensembles de texture de parallaxe gratuites qui peuvent être utilisées pour créer instantanément de faux intérieurs 3D pour des bâtiments 3D
par tenrev Mar 26 Juil 2022 - 13:57

» [ARCHICAD] Infos - Cours - Liens
par Coulou Mar 26 Juil 2022 - 10:53

» [ SKETCHUP plugins ] SJ Batch Export Scenes To Thumbnails
par simjoubert Lun 25 Juil 2022 - 19:19

» [ SKETCHUP plugins ] SJ Components To Scenes - Isoler une copie d'un composant dans une scène dédiée
par simjoubert Lun 25 Juil 2022 - 19:13

» [ BLENDER ] Buildify - Un générateur de Building Gratuit
par Samuel Tallet Ven 22 Juil 2022 - 22:09

» [ ARCHICAD ] OUtil pour gestion des priorité des surfaces ??
par Coulou Ven 22 Juil 2022 - 10:17

» [ AUTRES LOGICIELS ] Technologie SDF sortie! MagicaCSG!
par Pilou Jeu 21 Juil 2022 - 21:43

» [ ARCHICAD ] Renseignement finition (sol, mur, plafond) zone
par Fred0079 Mer 20 Juil 2022 - 18:08

» [ SKETCHUP généralité ] Vectorisation Image
par tenrev Mer 20 Juil 2022 - 8:59

» [ SKETCHUP généralité ] Transférer Skechup sur un nouveau PC
par luluvava Dim 17 Juil 2022 - 22:38

» [ SKETCHUP généralité ] AR sur les modéles de 3dwarehouse
par tenrev Mer 13 Juil 2022 - 13:31

» [ ARCHICAD-OBJETS GDL ] Accessoire de mur pour AC23 - permet de réaliser des bardages bois
par AK40Cess Mer 13 Juil 2022 - 6:28

Sondage

Chaine Twitch

Dimensions réelles d'un composant Poll_c1017%Dimensions réelles d'un composant Poll_c10 17% [ 5 ]
Dimensions réelles d'un composant Poll_c1014%Dimensions réelles d'un composant Poll_c10 14% [ 4 ]
Dimensions réelles d'un composant Poll_c103%Dimensions réelles d'un composant Poll_c10 3% [ 1 ]
Dimensions réelles d'un composant Poll_c1010%Dimensions réelles d'un composant Poll_c10 10% [ 3 ]
Dimensions réelles d'un composant Poll_c107%Dimensions réelles d'un composant Poll_c10 7% [ 2 ]
Dimensions réelles d'un composant Poll_c1010%Dimensions réelles d'un composant Poll_c10 10% [ 3 ]
Dimensions réelles d'un composant Poll_c1031%Dimensions réelles d'un composant Poll_c10 31% [ 9 ]
Dimensions réelles d'un composant Poll_c107%Dimensions réelles d'un composant Poll_c10 7% [ 2 ]

Total des votes : 29

chaine sketchup.tv

Dimensions réelles d'un composant

Page 1 sur 3 1, 2, 3  Suivant

Voir le sujet précédent Voir le sujet suivant Aller en bas

avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Jeu 10 Juin 2010 - 17:44

Bonsoir,
je tiens tout d'abord à m'excuser si je ne post pas dans la bonne section, mais je ne savais pas vraiment ou mettre cette question :

Comment peut on obtenir les dimension réelles composant et non les dimensions de la BoundingBox et ce, quelque soit l'angle ou l'orientation du composant...

Pour l'instant je n'ai pas trouvé...

Merci,
bonne soirée à vous! sourire
chrismat
chrismat
Moulin à parole
Moulin à parole
Masculin Date d'inscription : 01/02/2009
Nombre de messages : 396
Points : 453
Localisation : Troyes
Emploi : Concepteur paysagiste
http://www.paysaginfo.fr

Messagechrismat Jeu 10 Juin 2010 - 19:30

landry01 a écrit:Bonsoir,
je tiens tout d'abord à m'excuser si je ne post pas dans la bonne section, mais je ne savais pas vraiment ou mettre cette question :

Comment peut on obtenir les dimension réelles composant et non les dimensions de la BoundingBox et ce, quelque soit l'angle ou l'orientation du composant...

Pour l'instant je n'ai pas trouvé...

Merci,
bonne soirée à vous! sourire
Salut,
tu as essayé l'outil "mètre" ? tu devrais avoir la dimension réelle
Dimensions réelles d'un composant Captur44
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 10 Juin 2010 - 20:52

Salut,

Si c'est dans le cadre d'une utilisation courante, il faut effectivement faire comme l'indique Christophe
Mais comme j'ai lu que tu était programmeur, c'est peut-être pour une utilisation dans un plugin ?

@+

Christophe
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 9:48

Oui, c'est exacte monsieur Plassais.

Excusez moi j'avais effectivement oublié de préciser que je recherchais une solution pour pouvoir l'integrer dans un plugin...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 11:13

Salut,

Par sur qu'il existe de solution idéale saispas
La solution la plus simple reste malgrè tout la boundingbox
Dimensions réelles d'un composant Boundi10

La boundingbox utilise le repere orthonormé
Une solution qui a ses limites Arrow Consider que l'axe z (hauteur) est toujour bon, balayer l'ensemble des arêtes du composant
pour determiner l'arête la plus longue. Transformer (rotation sur les axes x et y) pour aligner le composant avec cette arête sur l'axe x. Le point de depart de l'arete devient le point d'origine du composant. Supprimer la boundingbox et la recréer. Ca me marche pas pour une sphère par exemple rigole
A tester

@+
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 11:52

J'avais pensé à une solution un peu barbare, mais qui devrai fonctionner, qui consistait à éclater le groupe ou le compostant, sélectionner l'entité, réinitialiser ses axes, regrouper ou recomposé (selon la nature de départ) et récupérer les dimensions de la boundingbox.

Une fois les valeurs récupérées, un bon vieu Undo permet de revenir à l'état d'origine...

la solution fonctionne pour les formes parallépipédiques et de type cylindrique...

Mais mon tuteur m'a dit que l'on utiliserai cette méthode qu'en dernier recours car il la trouve trop barbare à son gout...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 12:50

Oui c'est une solution.
De toute manière je ne vois pas trop comment on peut faire autrement qu'en recomposant la boundingbox saispas
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 13:34

Une autre solution consistait à faire de la translation vectorielle, mais n'ayant pas fait de cycle en bac général, je n'ai jamais eu de cour dessus et ne sais pas comment cela fonctionne...

Je sais qu'il faut raisonner à partir du point d'origine des axes du composant et du point d'origine des axes du model, mais cela reste pour moi que de la theorie, puisque je ne saurai le mettre en pratique... hmm
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 14:09

Jettes un oeil ici mais tu connais peut-être déjà

http://code.google.com/intl/fr-FR/apis/sketchup/docs/ourdoc/transformation.html
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 15:24

Mouai, mais c'est pas évident...
Je vais essayer quand même, on sait jamais des fois que j'y arrive quand même...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 15:47

Si tu as besoin d'aide dans la limite de mes capacités fais moi signe
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 17:36

Changement de méthode (encore?)...

Je vais essayer de récupérer tous les sommets et les stocquer dans une collection...
puis dans une autre collection je vais stocker l'enssembles des longueurs qu'il est possible de faire à partir d'un seul point (7 possibilités dans un paralépipède (8 sommets))
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 18:03

j'y avais pensé, mais un problème se pose si ta ligne est segmenté, cela se produit assez souvent sur Sketchup hmm
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Lun 14 Juin 2010 - 18:27

à voir, mais pour l'instant je n'arrive pas à trouver la methode pour récupérer les points d'un composant... arf pourtant si vector existait dans le composant je pourrai faire une boucle mais hélas non...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Lun 14 Juin 2010 - 19:22

Tu ne peux pas recuperer les points du composant hormi la boundingbox.
Il faut que tu balayes les entitées du composant

Un petit exemple, en supposant que tu aies un seul composant et un seule instance de ce composant dans ton modele.
Prends un composant avec 3 ou 4 aretes, sinon la boucle est longue rigole

Code:
model = Sketchup.active_model
entities = model.entities
selection = model.selection
definitions = model.definitions
mon_entite = definitions[0].entities
nb = mon_entite.count
UI.messagebox "nombre d'entités du composant = " + nb.to_s
for x in (0..nb-1)
mon_arete = definitions[0].entities[x]
if mon_arete.is_a? Sketchup::Edge
  UI.messagebox " Longueur de l'arete = " + mon_arete.length.to_s
  point_depart = mon_arete.start
  point_depart = point_depart.position
  UI.messagebox "point_depart = " + point_depart.to_s
  point_fin = mon_arete.end
  point_fin= point_fin.position
  UI.messagebox "point_fin = " + point_fin.to_s
  vecteur = point_depart.vector_to point_fin
  UI.messagebox " vecteur de l'arete = " + vecteur.to_s
end
end
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 9:33

Non, finalement on a trouvé avec le tuteur :

Code:

   ### Listing des composants selectionnes
   def getSubComponents(entityList, level)
      model=Sketchup.active_model
      if Sketchup.version[0,1].to_i > 6
         model.start_operation((db("Créer une liste de découpe")),true)
      ### 'false' is best to see results as UI/msgboxes...
      else
         model.start_operation((db("Créer une liste de découpe")))
      end 
      selection = model.selection   
      check = false
      for c in entityList
         status = selection.contains? c
         if (status || level>1)
            if c.typename == "ComponentInstance"
               check = true      
               
               subList = c.definition.entities
               hasSubComponents = getSubComponents(subList, level+1)
               if (!hasSubComponents )
                  name = " "+(c.definition.name) ### autorise les noms commencant par - + etc
                  boundingBox = c.definition.bounds
                  dims = [ boundingBox.width.to_s,boundingBox.height.to_s,boundingBox.depth.to_s ]
                  layer = " "+(c.layer.name) ### autorise les noms commencant par - + etc
                  materialClass = c.material
                  if(materialClass==nil)
                     material = getMaterial(c)
                  else
                     material = materialClass.name
                  end    
       
                  #####Tri decroisant des dimensions"
                   if(boundingBox.width >= boundingBox.height && boundingBox.height >= boundingBox.depth)        
                        @@clist = @@clist.push([name,level,dims[0],dims[1],dims[2],material])
                    elsif(boundingBox.width >= boundingBox.depth && boundingBox.depth >= boundingBox.height)
                        @@clist = @@clist.push([name,level,dims[0],dims[2],dims[1],material])
                    elsif(boundingBox.height >= boundingBox.width && boundingBox.width >= boundingBox.depth)
                        @@clist = @@clist.push([name,level,dims[1],dims[0],dims[2],material])
                    elsif(boundingBox.height >= boundingBox.depth && boundingBox.depth >= boundingBox.width)
                        @@clist = @@clist.push([name,level,dims[1],dims[2],dims[0],material])
                    elsif(boundingBox.depth >= boundingBox.width && boundingBox.width >= boundingBox.height)
                        @@clist = @@clist.push([name,level,dims[2],dims[0],dims[1],material])
                    else
                        @@clist = @@clist.push([name,level,dims[2],dims[1],dims[0],material])
                   end #if
               end #if
            end#if
         end#if
      end#for c
      return check
   end #getSubComponents

Il suffisait en fait de remplacer :
Code:
boundingBox = c.bounds

Par:
Code:
boundingBox = c.definition.bounds

Il ne me reste maintenant qu'à tester le facteur d'échelle, car le fait de faire une mise à l'échelle, ne modifie pas la taille du composant dans sa définition...

vive le
Code:
.to_a
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mar 15 Juin 2010 - 9:58

oK bien

mais dans ce cas cela suppose que tu n'es qu'un seul composant dans ton modele et une seule instance de ce composant...
Je ne connais pas la nature de ton plugin et ta maniere de de l'appréhender...
Il est peut-être judicieux de travailler plutot sur la boundingbox de la selection en cours ?
Si dans ton modele si tu as plusieurs composants la difficullté est de terminer sur lequel tu dois travailler, sauf tu connais déjà le nom de la definion de ton composant. Si tu as plusieurs instances de cette definition, la transformation s'applique à toutes les instances sauf si tu les as rendu unique ou alors il faut travailler sur l'instance et non sur le composant.

Je te donne surement des infos que tu connais déjà, mais ça me donne l'importance negatif rigole

Bon courage

@+
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 10:19

Non, la méthode fonctionne quelque soit le nombre de composant présent dans le modèle et dans la sélection et chaque composant peut être instancié n fois...

Là, je me heurte au
Code:
.to_a
qui appartient à
Geom Classes

je n'ai pas encore trouver comment appliquer la méthode
Code:
.to_a
sur
Entity Classes
17
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 11:23

Problème :
la méthode que j'utilise récupère les definition du composant qu'il ait été modifié ou non, mais ne prend pas en compte les modifications, la dernière solution consisterai à tout éclater et recoposer les composant un par un...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mar 15 Juin 2010 - 11:46

landry01 a écrit:Non, la méthode fonctionne quelque soit le nombre de composant présent dans le modèle et dans la sélection et chaque composant peut être instancié n fois...


Tu ne peux pas appliquer .to_a sur entity (une entité est unique) il faut que tu utilises entities qui est déjà un tableau

Code:
definitions = model.definitions
mon_entite = definitions[0].entities
nb = mon_entite.count
for x in (0..nb-1)
  mon_arete = definitions[0].entities[x]
.......
end
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 11:48

Ou que je test les instances de chaque composant...
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 12:00

En fait je ne vois pas pourquoi je m'embête...
Si on copie un composant et que l'on change des dimenssions, ce ne sera plus du tout le même composant que le composant original.
Il faudra donc renommer le nouveau composant...
Et cela je le laisse au soin de l'utilisateur...
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 13:46

Erf, le patron ne veut pas...
Il veut que je récupère le facteur d'échelle...
Et je ne vois pas comment...
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 60
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Mar 15 Juin 2010 - 14:17

Qu'est ce que tu entends par facteur d'échelle
avatar
landry01
Loquace
Loquace
Masculin Humeur : Blagueur
Date d'inscription : 10/06/2010
Nombre de messages : 52
Points : 86
Age : 34
Localisation : Lyon
Emploi : Étudiant/A la recherche de petits boulots

Messagelandry01 Mar 15 Juin 2010 - 14:28

exemples :

1 si la taille ne change pas
1.25 si la taille est augmentée de 25%
0.75 si la taille est diminuée de 25%
2 si la taille est doublée

etc...

Page 1 sur 3 1, 2, 3  Suivant

Voir le sujet précédent Voir le sujet suivant Revenir en haut

Créer un compte ou se connecter pour répondre

Vous devez être membre pour répondre.

S'enregistrer

Rejoignez notre communauté ! C'est facile !


S'enregistrer

Connexion

Vous êtes déjà membre ? Aucun soucis, cliquez ici pour vous connecter.


Connexion

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum